## greybird-gtk-theme 3.20.0

=== debian/changelog ===
greybird-gtk-theme (3.20.0-1) unstable; urgency=medium

  * New upstream release
  * Add new build-dependencies: dh-autoreconf, libgdk-pixbuf2.0-dev,
    libglib2.0-bin, librsvg2-dev, and ruby-sass
  * debian/rules:
    - Run autogen.sh to build from SASS source
  * Drop debian/patches/0002-Fix-Chrome.patch:
    - Applied in new release
  * Add debian/patches/0002-Add-Unity-theme-source.patch:
    - Add git commit to allow building theme from SASS source

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2016 11:00:54 +0200

greybird-gtk-theme (3.18.0+20160720.7b72fea.gtk320-1) unstable; urgency=medium

  * Initial release, split from murrine-themes.
  * Git snapshot from the gtk3.20 branch (Closes: #823868)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 Jul 2016 09:55:52 +0200
