## greybird-gtk-theme 3.23.3

=== meson_options.txt ===
option('generate_sourcemaps', type: 'boolean', value: false)
option('flatpak', type: 'boolean', value: false)
option('flatpak-variant', type: 'combo', choices : ['light', 'dark'], value: 'light')
