## greybird-gtk-theme 3.20.1

=== debian/changelog ===
greybird-gtk-theme (3.20.1-1ubuntu0.1) yakkety; urgency=medium

  * Add debian/patches/workaround-ubuntu-headerbars.patch:
    - Add git commit to eliminate unintended white border between
      titlebar and toolbar in apps like gedit Text Editor (LP: #1637322)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 27 Oct 2016 18:01:20 -0400

greybird-gtk-theme (3.20.1-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream release (LP: #1623855)
    - Fix appearance of 0% progress bars (LP: #1617705)
  * Drop debian/patches/0002-Add-Unity-theme-source.patch:
    - Applied in new release

  [ Jeremy Bicha ]
  * Simplify debian/install now that upstream has an install script

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Sep 2016 21:08:23 +0200
