=== debian/control ===
Source: greybird-gtk-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libgdk-pixbuf2.0-dev,
 libglib2.0-bin,
 librsvg2-dev,
 ruby-sass
Standards-Version: 3.9.8
Homepage: https://github.com/shimmerproject/Greybird
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/greybird-gtk-theme.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/greybird-gtk-theme.git

Package: greybird-gtk-theme
Architecture: all
Depends:
 gtk2-engines-murrine (>= 0.98),
 ${misc:Depends}
Breaks:
 murrine-themes (<< 0.98.11~),
 shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
Replaces:
 murrine-themes (<< 0.98.11~),
 shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
Description: grey GTK+ theme from the Shimmer Project
 Greybird has been the default theme for Xubuntu since 2011 when it
 replaced Bluebird. Greybird can be described as more conservative yet more
 modern than Bluebird. The Shimmer Project are the designers and developers of
 both themes.
 .
 Although originally created for Xfce, Greybird also supports other
 GTK+-based environments including Cinnamon, GNOME Shell, MATE, and Unity.
