## greybird-gtk-theme 3.22.0

=== debian/changelog ===
greybird-gtk-theme (3.22.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Nov 2016 13:59:31 +0100
