=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper (>= 9),
