## greybird-gtk-theme 3.22.1

=== debian/changelog ===
greybird-gtk-theme (3.22.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Feb 2017 21:13:59 +0100
