## greybird-gtk-theme 3.22.2

=== debian/changelog ===
greybird-gtk-theme (3.22.2-1ubuntu1) zesty; urgency=medium

  * Add patches from git for appearance fixes.
    - debian/patches/0c609d6-gtk-calendar.patch
    - debian/patches/8c9ea7b-xfce4-notifyd-progressbars.patch
    - debian/patches/8609f52-xfce4-notifyd-themes.patch

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 06 Apr 2017 07:10:28 -0400

greybird-gtk-theme (3.22.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - Adds basic dark theme support
  * Add README.Debian to explain how to enable the dark theme

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Mar 2017 16:19:47 +0100
