## greybird-gtk-theme 3.22.5

=== debian/changelog ===
greybird-gtk-theme (3.22.5-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop patches applied in new release.
    - debian/patches/0c609d6-gtk-calendar.patch
    - debian/patches/8c9ea7b-xfce4-notifyd-progressbars.patch
    - debian/patches/8609f52-xfce4-notifyd-themes.patch

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 Sep 2017 20:51:03 -0400
