## greybird-gtk-theme 3.22.6

=== debian/changelog ===
greybird-gtk-theme (3.22.6-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * debian/compat:
    - Bump debhelper to 11
  * debian/control:
    - Bump debhelper to 11
    - Bump standards version to 4.1.3
    - Drop unused dh-autoreconf from build depends
      (useless-autoreconf-build-depends)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 03 Feb 2018 10:37:57 -0500
