## greybird-gtk-theme 3.22.7

=== debian/changelog ===
greybird-gtk-theme (3.22.7-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Mar 2018 20:28:10 -0400
