=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 11),
  libgdk-pixbuf2.0-dev,
  libglib2.0-bin,
  librsvg2-dev,
  ruby-sass
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/shimmerproject/Greybird
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/greybird-gtk-theme.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/greybird-gtk-theme.git
