## greybird-gtk-theme 3.22.8

=== debian/changelog ===
greybird-gtk-theme (3.22.8-1) unstable; urgency=medium

  * New upstream release (Closes: #889577)
  * Switch Maintainer to Debian Desktop Themes Team
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update debian/gbp.conf and README.source for improved workflow
  * Drop README.Debian. GNOME Tweaks no longer supports the Global Dark Theme
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 07:50:22 -0400
