=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
+ Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
  debhelper (>= 11),
  libgdk-pixbuf2.0-dev,
@@ -11,9 +11,9 @@
  librsvg2-dev,
  ruby-sass
 Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme.git
+Vcs-Browser: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme
 Homepage: https://github.com/shimmerproject/Greybird
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/greybird-gtk-theme.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/greybird-gtk-theme.git
 
 Package: greybird-gtk-theme
 Architecture: all
