=== debian/watch ===
version=4
https://github.com/shimmerproject/Greybird/tags \
 .*/archive/v?([0-9][0-9\.]*)@ARCHIVE_EXT@
