## greybird-gtk-theme 3.22.9

=== debian/changelog ===
greybird-gtk-theme (3.22.9-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields
  * Build-Depend on sassc instead of ruby-sass
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Dec 2018 22:02:55 -0500
