=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends:
  debhelper (>= 11),
  libgdk-pixbuf2.0-dev,
- libglib2.0-bin,
  librsvg2-dev,
- ruby-sass
-Standards-Version: 4.1.3
-Vcs-Git: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme.git
-Vcs-Browser: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme
+ sassc
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
+Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird
 
 Package: greybird-gtk-theme
