## greybird-gtk-theme 3.22.10

=== debian/changelog ===
greybird-gtk-theme (3.22.10-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Feb 2019 15:39:19 -0500
