=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  sassc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird
