## greybird-gtk-theme 3.22.11

=== debian/changelog ===
greybird-gtk-theme (3.22.11-0ubuntu1) focal; urgency=medium

  [ Sean Davis ]
  * d/patches/0001-Use-Adwaita-icons-and-cursors.patch:
    - Refreshed for the dark and light themes

  [ Unit 193 ]
  * New upstream release
  * d/control, d/rules: Use the meson buildsystem.
  * d/control: Set R³ to no.
  * Update Standards-Version to 4.4.1.

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 17 Jan 2020 05:47:59 -0500
