## greybird-gtk-theme 3.22.12

=== debian/changelog ===
greybird-gtk-theme (3.22.12-0ubuntu1) focal-proposed; urgency=medium

  * New upstream release (LP: #1868459)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 23 Mar 2020 18:31:24 -0400
