=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
+ meson,
  sassc
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird
