## greybird-gtk-theme 3.22.13

=== debian/changelog ===
greybird-gtk-theme (3.22.13-1) unstable; urgency=medium

  * Team upload.

  [ Sean Davis ]
  * New upstream version 3.22.11
  * d/patches/0001-Use-Adwaita-icons-and-cursors.patch:
    - Refreshed for the dark and light themes

  [ Unit 193 ]
  * New upstream version 3.22.13.
  * d/control, d/rules: Use the meson buildsystem.
  * d/control: Set R³ to no.
  * d/gbp.conf: Drop upstream-vcs-tag.
  * Update Standards-Version to 4.5.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Dec 2020 17:21:20 -0500
