## greybird-gtk-theme 3.22.14

=== debian/changelog ===
greybird-gtk-theme (3.22.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.22.14

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 10 Jan 2021 15:09:40 -0800
