=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
@@ -12,7 +11,7 @@
  meson,
  sassc
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird
