## greybird-gtk-theme 3.22.15

=== debian/changelog ===
greybird-gtk-theme (3.22.15-1) unstable; urgency=medium

  * Team upload.

  [ Sean Davis ]
  * New upstream version 3.22.15
  * d/control: Bump debhelper-compat to 13
  * d/watch: Update for GitHub URLs

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + greybird-gtk-theme: Drop versioned constraint on gtk2-engines-murrine in
      Depends.
    + greybird-gtk-theme: Drop versioned constraint on murrine-themes in
      Replaces.
    + greybird-gtk-theme: Drop versioned constraint on murrine-themes in Breaks.

 -- Sean Davis <sean@bluesabre.org>  Sat, 25 Sep 2021 07:00:27 -0400
