=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  meson,
@@ -19,13 +19,11 @@
 Package: greybird-gtk-theme
 Architecture: all
 Depends:
- gtk2-engines-murrine (>= 0.98),
+ gtk2-engines-murrine,
  ${misc:Depends}
 Breaks:
- murrine-themes (<< 0.98.11~),
  shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
 Replaces:
- murrine-themes (<< 0.98.11~),
  shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
 Description: grey GTK+ theme from the Shimmer Project
  Greybird has been the default theme for Xubuntu since 2011 when it
