## greybird-gtk-theme 3.22.15-1+10.0trisquel7

=== debian/changelog ===
greybird-gtk-theme (3.22.15-1+10.0trisquel7) nabia; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Dec 2021 00:36:26 +0000
