=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  meson,
