## greybird-gtk-theme 3.23.1

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1) jammy; urgency=medium

  * New upstream version 3.23.1 (LP: #1966002)
  * Update Standards-Version to 4.6.0.1

 -- Sean Davis <sean@bluesabre.org>  Wed, 23 Mar 2022 07:02:07 -0400
