## greybird-gtk-theme 3.23.1-0ubuntu1+10.0trisquel9

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+10.0trisquel9) nabia; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Aug 2022 19:13:43 +0000
