## greybird-gtk-theme 3.23.1-0ubuntu1+10.0trisquel11

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+10.0trisquel11) nabia; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 10 May 2024 07:09:35 +0000
