## greybird-gtk-theme 3.23.1-0ubuntu1+11.0trisquel8

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+11.0trisquel8) aramo; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 19:22:22 +0000
