=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
