## greybird-gtk-theme 3.23.1-0ubuntu1+11.0trisquel11

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+11.0trisquel11) aramo; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 27 Oct 2022 02:32:27 +0000
