## greybird-gtk-theme 3.23.1-0ubuntu1+11.0trisquel13

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+11.0trisquel13) aramo; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Oct 2024 10:29:18 +0000
