=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  meson,
