## greybird-gtk-theme 3.23.2

=== debian/changelog ===
greybird-gtk-theme (3.23.2-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream version 3.23.2

  [ Unit 193 ]
  * Update Standards-Version to 4.6.1.

 -- Sean Davis <sean@bluesabre.org>  Fri, 02 Sep 2022 20:42:49 -0400

greybird-gtk-theme (3.23.1-1) unstable; urgency=medium

  * New upstream version 3.23.1 (Closes: #1008647)
  * Update Standards-Version to 4.6.0.1
  * d/copyright: Update copyright to match upstream
  * d/control:
    - Drop Breaks/Replaces on shimmer-wallpapers, no longer needed.
    - Add myself to Uploaders

 -- Sean Davis <sean@bluesabre.org>  Tue, 12 Apr 2022 03:33:46 -0400
