=== debian/control ===
Source: greybird-gtk-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Jeremy Bicha <jbicha@debian.org>,
 Sean Davis <sean@bluesabre.org>
Build-Depends:
 debhelper-compat (= 13),
 libgdk-pixbuf2.0-dev,
 librsvg2-dev,
 meson,
 sassc
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
Homepage: https://github.com/shimmerproject/Greybird

Package: greybird-gtk-theme
Architecture: all
Depends:
 gtk2-engines-murrine,
 ${misc:Depends}
Description: grey GTK+ theme from the Shimmer Project
 Greybird has been the default theme for Xubuntu since 2011 when it
 replaced Bluebird. Greybird can be described as more conservative yet more
 modern than Bluebird. The Shimmer Project are the designers and developers of
 both themes.
 .
 Although originally created for Xfce, Greybird also supports other
 GTK+-based environments including Cinnamon, GNOME Shell, MATE, and Unity.
