## greybird-gtk-theme 3.23.3

=== debian/changelog ===
greybird-gtk-theme (3.23.3-1ubuntu1) oracular; urgency=medium

  * debian/patches/fix-xfdesktop-419-icon-backdrop.diff:
    - Fix the icon backdrop with xfdesktop4 >= 4.19

 -- Sean Davis <sean@bluesabre.org>  Sat, 21 Sep 2024 21:15:36 -0400

greybird-gtk-theme (3.23.3-1) unstable; urgency=medium

  * New upstream version 3.23.3

 -- Sean Davis <sean@bluesabre.org>  Wed, 06 Sep 2023 22:53:29 -0400

greybird-gtk-theme (3.23.2-2) unstable; urgency=medium

  * Team upload
  * Update libgdk-pixbuf-2.0-dev Build-Depends package name (Closes: #1037381)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 10:55:21 -0400
