=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
- Jeremy Bicha <jbicha@debian.org>,
+ Jeremy Bicha <jbicha@ubuntu.com>,
  Sean Davis <sean@bluesabre.org>
 Build-Depends:
  debhelper-compat (= 13),
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  librsvg2-dev,
  meson,
  sassc
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird
