## greybird-gtk-theme 3.23.4

=== debian/changelog ===
greybird-gtk-theme (3.23.4-1) unstable; urgency=medium

  * New upstream version 3.23.4
    - Fixes icon backdrop with xfdesktop4 >= 4.19
  * Remove Depends: gtk2-engines-murrine and remove gtk2 theme
  * Remove debian/watch and use automatic Archive: GitHub
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 18:28:41 -0500
