=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
	rm -rf debian/greybird-gtk-theme/usr/share/themes/*/gtk-2.0
